MidnightBSD Magus

sysutils/polkit-kde

KDE4 frontend to PolKit-1

Version Run OSVersion Arch License Restricted Status
0.99.0 252 0.4 amd64 gpl2 0 untested

Links

Depends On

Depend Of

Nothing

Categories